[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# AlignNames

Array of names for the TAlign elements.

## Declaration

Source position: controls.pp line 2328

`const AlignNames: array [TAlign] of String = ('alNone', 'alTop', 'alBottom', 'alLeft', 'alRight', 'alClient', 'alCustom');`

## Description

Remark: | The names include the "al;" prefix, e.g. alNone.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.